首页 新闻 搜索 专区 学院

Mysql安装问题,提示Microsoft Visual C.. 2008 Redistrib...

0
悬赏园豆:30 [待解决问题]

mysql版本号mysql-installer-community-5.5.58.0.msi

安装Mysql服务器提示

The following products have failing requirements. The installer will attempt to resolve some
of this automatically. Requirements marked as manual cannot be resolved automatically.
Click on those items to try and resolve them manually.

For Product Requirement
MySQL Server 5.5.58 Microsoft Visual C++ 2008 Redistributable Package (x64) is not installed.

Requirement Detaih
The installer is trying to automatically resolve this requirement. There is nothing you need
to do.
Requirement: Microsoft Visual C++ 2008 Redistributable Package (x64) is not installer
Status:

然而我多次检查,我已经安装了Microsoft Visual C++ 2008 ,x86和64位都有安装,也去微软下载了,又安装了一次,结果还是提示我缺少这个东西,是版本问题吗?

爱做梦的主页 爱做梦 | 初学一级 | 园豆:174
提问于:2018-09-17 11:27
< >
分享
所有回答(3)
1

重启了吗?或者用5.6 或5.7吧,好像5.6也要求这个,是vc++2012还是什么,你现在识别不出感觉比较难解决

猝不及防 | 园豆:2037 (老鸟四级) | 2018-09-17 15:00

是VC++2008识别不出来,但是我有安装,重启过,没用

支持(0) 反对(0) 爱做梦 | 园豆:174 (初学一级) | 2018-09-17 19:38
0

我的是win7系统,从官网下载的MYSQL,安装时只提示我没有FrameWork4.0,安装后就可以正常安装了。MYSQL版本应该是8.0

从MH到其他 | 园豆:140 (初学一级) | 2018-09-17 23:09

我win10的,C++ 2008我装了三个版本,重启后都不行,最后去官网下载的zip文件,,进行安装的,现在能用了

支持(0) 反对(0) 爱做梦 | 园豆:174 (初学一级) | 2018-09-18 08:44
0

换了版本,换成了官网下载的zip,进行cmd安装的

爱做梦 | 园豆:174 (初学一级) | 2018-09-18 08:45
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册